Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Returns a single call with its running game metadata and full message transcript.
cURL
curl --request GET \ --url https://api.readmin.app/calls/{callId} \ --header 'loader-id: <api-key>'
{ "success": true, "call": { "_id": "<string>", "groupId": "<string>", "runningGameId": "<string>", "gameId": 123, "placeId": 123, "discordChannelId": "<string>", "claimedBy": 123, "callerId": 123, "reportedUser": "<string>", "reason": "<string>", "messages": [ { "username": "<string>", "userId": 123, "message": "<string>", "id": "<string>", "created": "2023-11-07T05:31:56Z" } ], "closed": true, "created": "2023-11-07T05:31:56Z" }, "server": { "_id": "<string>", "version": "<string>", "groupId": "<string>", "internalGameId": "<string>", "gameId": 123, "placeId": 123, "jobId": "<string>", "privateServerId": "<string>", "privateServerOwnerId": 123, "placeVersion": "<string>", "players": [ "<string>" ], "lastPing": "2023-11-07T05:31:56Z", "created": "2023-11-07T05:31:56Z" } }
Successful operation
Show child attributes